import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { EventDetailsDocumentsOptionsPage } from './event-details-documents-options.page';

describe('EventDetailsDocumentsOptionsPage', () => {
  let component: EventDetailsDocumentsOptionsPage;
  let fixture: ComponentFixture<EventDetailsDocumentsOptionsPage>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ EventDetailsDocumentsOptionsPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(EventDetailsDocumentsOptionsPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
